Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
Re: [opensuse-buildservice] Package dependency problems with Ubuntu
  • From: Michael Schroeder <mls@xxxxxxx>
  • Date: Tue, 4 Dec 2007 11:24:39 +0100
  • Message-id: <20071204102439.GA15439@xxxxxxx>
On Mon, Dec 03, 2007 at 11:58:34PM +0100, Mark Probst wrote:
On 7.04/i586 I have no problems, but on 6.06/x86_64 and 7.04/x86_64 I
just get an expansion error:

nothing provides debhelper >= 5, nothing provides libgsl0-dev, nothing
provides libjpeg62-dev, nothing provides libpng12-dev, nothing
provides libungif4-dev, nothing provides libgimp2.0-dev, nothing
provides libgtksourceview-dev, nothing provides autoconf, nothing
provides automake, nothing provides binutils, nothing provides bzip2,
nothing provides gcc, nothing provides gettext, nothing provides
libc6, nothing provides libtool, nothing provides libncurses5, nothing
provides perl, nothing provides zlib1g, nothing provides dpkg

What to do?

We don't provide x86_64 versions of 6.06 and 7.04, so this doesn't
surprise me...

Cheers,
Michael.

--
Michael Schroeder mls@xxxxxxx
SUSE LINUX Products GmbH, GF Markus Rex, HRB 16746 AG Nuernberg
main(_){while(_=~getchar())putchar(~_-1/(~(_|32)/13*2-11)*13);}
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References